Threat Encyclopedia

PostgreSQL: Stack-based buffer overflow via setting a password

description-logoDescription

The PostgreSQL Global Development Group has released an update to all supported versions of our database system, This release closes some security vulnerabilities and fixes bugs reported since last release

affected-products-logoAffected Products

PostgreSQL

CVE References

CVE-2019-10164